.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.App2-header {
  background-color: wheat;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: #282c34;
}

.Collect {
  width: 100vw;
  position: relative;
  float: left;
  height: 80px;
  border-bottom: solid 3px #282c34;

}
.Circle {
  background-color: #61dafb;
  width: 30px;
  height: 30px;
  border-radius:50%;
  position: relative;
  float: left;
  margin-top: 20px;
  margin-left: 20px;
}

.Title {
  position: relative;
  float: left;
  height: 70px;
  margin-top: 20px;
}

